#site-main.minimal {
    position: inherit;
}

.minimal .column-wrapper {
    width: 600px;
    margin: 0 auto;
}

#register-header img {
    width: 40px;
    float: left;
}
#register-header h2 {
    line-height: 40px;
    font-size: 2em;
    font-family: "Raleway";
    font-weight: 600;
    color: var(--colour-midnight);
    letter-spacing: -1px;
}
#register-form .smalltext {
    margin-top: 25px;
    font-size: 0.8em;
}

@media only screen and (max-width: 1000px) {
    .minimal .column-wrapper {
        width: auto;
        margin: 0 auto;
    }
}